anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-13T00:38:40.569+0000
createdBy:
  href: https://cad.onshape.com/api/users/56be1d09e4b01674d1240d38
  id: 56be1d09e4b01674d1240d38
  image: /images/placeholder-user.png
  name: "Andr\xE9 Vink"
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/49678ab1a9db1484321a20da/workspaces/45e463449d5679b8f9450cc8
  id: 45e463449d5679b8f9450cc8
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/49678ab1a9db1484321a20da
id: 49678ab1a9db1484321a20da
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-10-10T18:20:43.730+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56be1d09e4b01674d1240d38
  id: 56be1d09e4b01674d1240d38
  image: /images/placeholder-user.png
  name: "Andr\xE9 Vink"
  state: 1
name: Tessie 1
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56be1d09e4b01674d1240d38
  id: 56be1d09e4b01674d1240d38
  image: /images/placeholder-user.png
  name: "Andr\xE9 Vink"
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/49678ab1a9db1484321a20da/w/45e463449d5679b8f9450cc8?t=1476123652991
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/49678ab1a9db1484321a20da/w/45e463449d5679b8f9450cc8/s/300x170?t=1476123652991
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/49678ab1a9db1484321a20da/w/45e463449d5679b8f9450cc8/s/600x340?t=1476123652991
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/49678ab1a9db1484321a20da/w/45e463449d5679b8f9450cc8/s/300x300?t=1476123652991
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/49678ab1a9db1484321a20da/w/45e463449d5679b8f9450cc8/s/70x40?t=1476123652991
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
